FROM mcr.microsoft.com/dotnet/sdk:2.1
RUN apt-get update && apt-get install -y bzip2 build-essential wget
RUN wget https://repo.anaconda.com/miniconda/Miniconda3-latest-Linux-x86_64.sh -O miniconda.sh
RUN bash miniconda.sh -b -p /miniconda && rm miniconda.sh
ENV PATH="/miniconda/bin:$PATH"
RUN conda install -y openmpi-mpicc
RUN conda install -y -c omnia -c conda-forge openmm pip mdanalysis openmpi
